.c {
	text-align: center;
}
.r {
	text-align: right;
}
.vm {
	vertical-align: middle;
}
.b {
	font-weight: bold;
}
.green {
	color: green;
}
.font1_4em {
	font-size: 1.4em;
}
input[type=button],
button {
	font-family: inherit;
	font-size: 13px;
}
#error_window {
	background-color: #fff9b0;
	margin: 1em auto;
	border: 1px #eb6012 solid;
	padding: 1em;
	color: #eb6012;
	text-align: left;
	font-weight: bold;
}
#error_window > ul > li {
	margin-left: 2em;
	list-style-type: disc;
	font-weight: normal;
}
.form_section > div.detail_title {
	font-size: 1.05em;
	padding: 0.3em;
	border-bottom: 4px #999 double;
	margin-bottom: 1em;
}

#tbl-order_samples {
	border-collapse: collapse;
	width: 100%;
}
#tbl-order_samples td,
#tbl-order_samples th {
	vertical-align: top;
	padding: 0.2em;
	border: 0.15em #fff solid;
}
#tbl-order_samples th {
	background: #eee;
	text-align: center;
}
#tbl-order_samples td.total {
	background: #ffd;
}
.btn_copy,
.btn_delete,
.btn_add {
	display: inline-block;
	width: 16px;
	cursor: pointer;
	vertical-align: middle;
	margin-top: -0.2em;
}
.btn_add {
	margin-right: 0.5rem;
}
#samples_row_add,
#details_row_add,
#samples_row_delete,
#details_row_delete {
	margin: 0.1rem;
}
#tbl-order_samples a.btn_m.btn_m_item_select {
	display: inline-block;
	float: right;
	border-radius: 0.4em;
	background-color: #eee;
	border: 1px #666 solid;
	padding: 0.05em 0.2em;
	font-weight: normal;
	color: #666;
	cursor: pointer;
	text-decoration: none;
	line-height: 1.6;
}
#tbl-order_samples a.btn_m.btn_m_item_select:hover {
	opacity: 0.7;
}
#tbl-order_samples span.item_no {
	font-size: 0.9em;
	border-radius: 0.5em;
	background: #eee;
	display: inline-block;
	padding: 0em 0.5em;
	margin-right: 0.5em;
}
#tbl-order_samples .item_no.item_type0 {
	background-color: #caeefb;
}
#tbl-order_samples .item_no.item_type1 {
	background-color: #d9f2d0;
}
#tbl-order_samples .item_no.item_type2 {
	background-color: #ffebff;
}
#form_section-samples {
	margin-bottom: 2em;
}
.samples_btn_copy:hover,
.samples_btn_truncate:hover {
	cursor: pointer;
	opacity: 0.5;
}
.samples_btn_copy {
	color:#df5656;
}
.samples_btn_truncate {		
	color: #979797;
}

@media print, screen and (min-width: 1124px) {
	.sp,.sp_item {
		display: none;
	}
	#tbl-order_samples thead th:first-child {
		width: 44px;
	}
	#tbl-order_samples thead th:nth-child(2) {
		width: 308px;
	}
	#tbl-order_samples thead th:nth-child(3) {
		width: 540px;
	}
	#tbl-order_samples thead th:nth-child(4) {
		width: 88px;
	}
	#tbl-order_samples thead th:nth-child(5) {
		width: 110px;
	}
	#tbl-order_samples > tbody > tr > td:first-child {
		text-align: center;
	}
	#tbl-order_samples > tbody > tr > td:first-child > .order_samples_btn_area {
		display: none;
	}
	.sample_name {
		width: calc(100% - 0.2em);
	}
}

@media screen and (max-width: 1123px) {
	.sp {
		display: inline;
	}
	#tbl-order_samples > tbody > tr > td:first-child > span.sp {
		display: inline !important;
	}
	#tbl-order_samples thead {
		display: none;
	}
	#tbl-order_samples > tbody > tr > td:first-child {
		background: #eee;
	}
	#tbl-order_samples tbody td,
	#tbl-order_samples tbody th {
		display: block;
	}
	#tbl-order_samples tbody tr td:nth-child(4) .sp_item {
		float: left;
	}
	#tbl-order_samples tbody tr td:nth-child(5) {
		text-align: right;
	}
	#tbl-order_samples tfoot tr {
		display: flex;
		width: 100%;
	}
	#tbl-order_samples tfoot th:first-child {
		display: block;
		width: 80%;
		box-sizing: border-box;
	}	
	#tbl-order_samples tfoot td:last-child {
		display: block;
		width: 20%;
		box-sizing: border-box;
	}
	#tbl-order_samples td,
	#tbl-order_samples th {
		padding: 0.1em;
		border: 0.15em #fff solid;
	}
	#tbl-order_samples > tbody > tr > td:first-child {
		text-align: left;
	}
	#tbl-order_samples > tbody > tr > td:first-child > .order_samples_btn_area {
		float: right;
		display: block;
		text-align: right;
		width: 8em;
	}
	#tbl-order_samples > tbody > tr > td:last-child {
		display: none;
	}
	span.sp_item {
		display: inline-block;
		width: 4em;
		text-align: center;
		border-radius: 0.3em;
		padding: 0 0.2em;
		background-color: #eee;
		margin-right: 0.2em;
		color: #000;
	}
	.sample_name {
		width: calc(100% - 5em);
	}
	.samples_price_total {
		display: inline-block;
		width: 15%;
	}
}
